select::-ms-expand {

  display: none;

}

:root {
	--hellblau: #00b9ff;
}



input:focus {
	border-top: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
	border-bottom: 1px solid #cccccc !important;
}

.blue {
	color: #00b9ff;
}

.blue{
	display: block;
   white-space: nowrap;
   overflow: hidden;
   width: 100%;
   text-overflow: ellipsis;
}

@media only screen and (min-width: 200px) {

	select {
	    width: 284px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
	    background-color: #f4f4f4;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 36px;
	    margin: 5px auto;
	}
	
	input, select, textarea {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    border-radius: 0;
	    font-size: 16px;
	    width: 284px;
	}
	
	option {
	  background:#f4f4f4;
	  border-top:1px solid #d9dadb;
	  border-left: 0;
	  border-bottom: 0;
	  border-right: 0;
	  padding:.3em 1em .3em 0.5em;
	}
	.container {
		width: 80%; 
	}
	.breadcrumb {
		margin: 8px 0px 0px;
	}
	.h1startseite {
		-webkit-box-decoration-break: clone;
  		box-decoration-break: clone;
	}
	.produkte-warengruppe-main .h1startseite {
		margin-top: -11px !important;
		margin-left: 8px;
	}
	.container .row .row {
		margin-left: -2px; 
	}
	h2 span {
		margin-left: 5px;
		line-height: 35px;
		font-size: 22px;
	}

	h3 span {
		margin-left: 5px;
		line-height: 30px;
		font-size: 18px;
		color: #00b9ff;
	}
	.row .col-xs-24 {
		position: relative;
		clear: both;
	} 
}

@media only screen and (min-width: 600px) {
	.breadcrumb {
    	margin: -28px 0px 0px;
	}
}

@media only screen and (min-width: 700px) {

	select {
	    width: 284px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
	    background-color: #f4f4f4;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 30px auto;
	}
	
	input, select, textarea {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    border-radius: 0;
	    font-size: 12px;
	    width: 284px;
	}
	
	option {
	  background:#f4f4f4;
	  border-top:1px solid #d9dadb;
	  border-left: 0;
	  border-bottom: 0;
	  border-right: 0;
	  padding:.3em 1em .3em 0.5em;
	}
	.container { width: 768px; }
	.breadcrumb {
		margin: 12px 0px 0px;
	}
}

@media only screen and (min-width: 770px) {
	.breadcrumb {
		margin: -16px 0px 0px;
	}
}
	
@media only screen and (min-width: 800px) {

	select {
	    width: 194px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
	    background-color: #f4f4f4;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 30px auto;
	}
	
	input, select, textarea {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    border-radius: 0;
	    font-size: 12px;
	    width: 194px;
	}
	
	option {
	  background:#f4f4f4;
	  border-top:1px solid #d9dadb;
	  border-left: 0;
	  border-bottom: 0;
	  border-right: 0;
	  padding:.3em 1em .3em 0.5em;
	}
	.container { width: 800px; }
	.breadcrumb {
		margin: 97px 0 0 -4px;
	}
}

@media only screen and (min-width: 830px) {
	.breadcrumb {
		margin: 53px 0px 0px;
	}
}

@media only screen and (min-width: 1000px) {

	select {
	    width: 254px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
	    background-color: #f4f4f4;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 30px auto;
	}
	
	input, select, textarea {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    border-radius: 0;
	    font-size: 12px;
	    width: 254px;
	}
	
	option {
	  background:#f4f4f4;
	  border-top:1px solid #d9dadb;
	  border-left: 0;
	  border-bottom: 0;
	  border-right: 0;
	  padding:.3em 1em .3em 1em;
	}
	.container { width: 1000px; }
	.breadcrumb {
		margin: -8px 0px 0px;
	}
}

@media only screen and (min-width: 1200px) {

	select {
	    width: 284px;
	    border: 0;
	    padding: .75em 1em .5em 1em;
	    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
	    background-color: #f4f4f4;
	    background-image: url("https://www.hagl-s.de/assets/wcms/images/main/select-arrow1.png");
	    background-position: right;
	    background-repeat: no-repeat;
	    height: 42px;
	    margin: 30px auto;
	}
	
	input, select, textarea {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    border-radius: 0;
	    font-size: 12px;
	    width: 284px;
	}
	
	option {
	  background:#f4f4f4;
	  border-top:1px solid #d9dadb;
	  border-left: 0;
	  border-bottom: 0;
	  border-right: 0;
	  padding:.3em 1em .3em 1em;
	}

	.container { width: 1200px; }
}



body, address, span, div, p, input, select, option {
	
	font-family: "Titillium Web", Verdana ,Arial,sans-serif;
}

body {
	overflow-x: hidden;
	width: 100%;
}

.container{
	padding-left: 0;
	padding-right: 0;
}



h1 {
	text-align: center;
	background-image: linear-gradient(to right, #c4d4da 100%, transparent 50%);
	background-position: 0 50%;
	background-repeat: repeat-x;
	background-size: .5em 1px;
	font-size: 24px;
	color: var(--hellblau);
	line-height: inherit;
}

h1 span {
	background: white;
	padding: 0 .5em;
}


h2 {
	text-align: center;
	background-image: linear-gradient(to right, #c4d4da 100%, transparent 50%);
	background-position: 0 50%;
	background-repeat: repeat-x;
	background-size: .5em 1px;
	font-size: 16px;
	color: #057233;
	margin-right: -15px;
	
}

h2 span {
	background: white;
	padding: 0 .5em;
}


.h2-kasten-produktgruppen-in-hersteller, .h2-kasten-hersteller-in-herstelleruebersicht {
	background-image: none;
	text-align: left;
	margin-top: 0;
}

h3 {
	text-align: center;
	background-image: linear-gradient(to right, #c4d4da 100%, transparent 50%);
	background-position: 0 50%;
	background-repeat: repeat-x;
	background-size: .5em 1px;
	font-size: 16px;
	color: #057233;
	margin-right: -15px;
	
}

@media only screen and (max-width: 799px) {
	h1 ,h2 ,h3 {
		background-image: none;
		text-align: left;
		padding-left: 8px;
	}
	.row h1 span {
		margin-left: 19px;
		-webkit-box-decoration-break: clone;
  		box-decoration-break: clone;
		padding: 0 0;
	}
	.h1startseite h1 span {
		margin-left: 0px;
		-webkit-box-decoration-break: clone;
  		box-decoration-break: clone;
		padding: 0 0;
	}
}


.produkte-warengruppe-main h3{
	margin-left: 0;
}

.produkte-warengruppe-main h2{
	margin-left: 0;
}

@media only screen and (max-width: 799px) {
	.produkte-warengruppe-main h2{
		margin-left: 20px;
	}
	.col-md-12 {
		margin-left: 23px;
	}
}

@media only screen and (max-width: 799px) {
	.produkte-warengruppe-main h3{
		margin-left: 20px;
	}
	.col-md-12 {
		margin-left: 23px;
	}
}


h4 {
	font-size: 16px;
	color: #057233;
}

h3 span {
	background: white;
	padding: 0 .5em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}



.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.popup{
	z-index: 1200;
	background: #fff;
	width: 100%;
	height: 100%;
	margin: auto;
  position: fixed;
	left: 0;
	top: 0;
	display: none;
	opacity: 0.88;
}
.popup .x {

    position: absolute;
    right: 20px;
    top: -6px;
    width: 20px;
    height: 30px;
    padding: 5px 5px;
    z-index: 60001;
    cursor: pointer;
		font-size: 30px;
}

.popup .row {
		margin-top: 10px;
    margin-right: 15px;
    margin-left: 0px;

}

.popupaddarticle {

    background: #057233;
    width: 50%;
    height: 50px;
    position: fixed;
    left: 20%;
    top: 25%;
    text-align: center;
    font-size: 22px;
    color: #fff;
		padding: 10px;
}

.popupbestellbestaetigung {

    background: #057233;
    width: 50%;
    height: 50px;
    position: fixed;
    left: 20%;
    top: 25%;
    text-align: center;
    font-size: 18px;
    color: #fff;
		padding: 10px;
}

.overlay {
	z-index: 1199;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	background: #000;
	opacity: 0.5;
}

.hersteller-in-article-popup {
    width: 125px;
    float: left;
    height: 20px;
    text-align: center;
    margin: 5px 0 0 10px;
    padding: 2px 0 0 0;
    border: 1px solid #d9dadb;
    cursor: pointer;
}

.hersteller-in-article-popup {
    width: 135px;
    float: left;
    height: 38px;
    text-align: center;
    margin: 5px 0 0 10px;
    padding: 5px 0 0 0;
    border: 1px solid #d9dadb;
    cursor: pointer;
    font-size: 18px;
    background: #00b9ff;
    color: #fff;
}


.breadcrumb {
	background: transparent;
	color: #057233;
	font-size: 12px;
}

.breadcrumb a{
	color: #58585a;
}
.breadcrumb .active{
	color: #057233;
}

.center{}


.cc_container .cc_btn, .cc_container .cc_btn:visited {
color: #58585a !important;
	background-color: #dadbdc !important;
}

.cc_container .cc_message{
	color: #58585a !important;
}

/*Hier wird die Farbe des "Mehr erfahren"-Links angepasst*/
a.cc_more_info {
color: #58585a !important;
}
.cc_container {
background: #dadbdc !important;
height: 60px;
color: #58585a;
font-size: 16px !important;
padding: 13px !important;
font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
box-sizing: border-box;
}


.form-login {
    z-index: 222222;
    position: absolute;
    right: 150px;
    top: 104px;
    width: 300px;
    height: 200px;
    overflow: hidden;
    text-align: left;
    background: #fff;
    padding: 0 20px 0 20px;
    display: none;
    border: 1px solid #ccc;
	border-top: 1px solid #fff;
}

.form-logout .userlogouttrigger, .form-logout .userprofiltrigger, .form-logout .userrueckstaendetrigger {
	cursor: pointer;
	padding: 10px 40px 0 0 ;
}
.form-logout .userlogouttrigger, .form-logout .userrueckstaendetrigger{
	border-top: 1px solid #dedede;
}

.form-logout {
	    z-index: 2222223;
    position: absolute;
    right: 57px;
    top: 40px;
    width: 157px;
    height: 10px;
    overflow: hidden;
    text-align: right;
    background: #fff;
    padding: 0 0 15px 0;
	line-height: 35px;
    display: none;
    border: 1px solid #dedede;
	border-top: 1px solid #fff;
	
	font-size: 16px;
}





@media only screen and (max-width: 768px) {
	.form-login {
			right: 38px;
			top: 73px;
	}
}


.form-login input{
    height: 34px;
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
	  margin: 20px 0 0 0;
		width: 259px;
	  font-size: 18px;
}

.form-login .submit {
    padding: 4px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    background: #057233;
    
	  color: #fff;
}

.form-login a {
    color: #00b9ff;
    font-size: 16px;
		margin: 16px 0 0 0;
}
.form-login #fl-help {
    color: #00b9ff;
    font-size: 16px;
		margin-left: 30px;
		text-align: right;
}
.jetzt-registrieren{
padding: 4px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    background: #057233;
    color: #fff;
    margin-top: 9px;
    cursor: pointer;
}

/*
* Neubau mit Registrieren am 24.09.2019
*/
.form-login {
		z-index: 222222;
    position: fixed;
    right: 30%;
    top: 10%;
    width: 40%;
    height: 40%;
    min-height: 470px;
    overflow: hidden;
    text-align: left;
    background: #fff;
    padding: 0 20px 0 20px;
    display: none;
    border: 1px solid #ccc;
    padding: 40px;
}
@media only screen and (max-width: 1600px) {
	.form-login {
			right: 25%;
			width: 50%;
	}
}
@media only screen and (max-width: 1200px) {
	.form-login {
			right: 10%;
			width: 80%;
	}
}
@media only screen and (max-width: 900px) {
	.form-login {
			right: 5%;
			width: 90%;
	}
}
.form-login .links{
    width: 50%;
		border-right: 1px solid #ccc;
		float: left;
}
.registrierung-aktiv{
	width: 0 !important;
	position: fixed;
	top: 0 !important;
	left: 0 !important;
	height: 0 !important;
	display: none !important;
	z-index: 0;
}
.form-login .rechts{
    width: 45%;
		float: left;
		padding-left: 20px;
}
@media only screen and (max-width: 768px) {
	.form-login {
			left: 2%;
			top: 0%;
			width: 96%;
			height: 100%;
	}
	.form-login .links{
			width: 100%;
			border-right: 0;
	}

	.form-login .rechts {
		border-right: 0;
			width: 90%;
			float: left;
			padding-left: 0; 
			margin-top: 50px;
			border-top: 1px solid #ccc;
			padding-top: 20px;
	}
}
.glyphicon-user-container {
	text-align: center;
}

.glyphicon-user-container span, .glyphicon-shopping-cart-container span{
	color: #cdcdcd;
	cursor: pointer;
}
.glyphicon-user-container span, .glyphicon-shopping-cart-container span{
	margin: -4px 0 0 10px;
}
@media only screen and (max-width: 768px) {
.glyphicon-user-container span, .glyphicon-shopping-cart-container span {
    margin: -4px 0 0 1px;
}
}
.ncw-hidden {
	display: none;	
}

.achtung { 
	color: red;
}

.achtung-border {
	border: 1px solid red;	
}

.register-user-container {
	position: absolute;
	display: none;
	width: 80%;
	max-width: 800px;
	top: 8%;
	background: #fff;
	padding: 30px;
	z-index: 3333;
	border: 1px solid #cdcdcd;
}
@media only screen and (max-width: 768px) {
	.register-user-container {
		position: absolute;

    width: 100%;
    max-width: 800px;
    top: 0 !important;
    left: 0 !important;
    min-height: 800px;
    background: #fff;
    margin: 0 !important;
    /* padding: 30px; */
    z-index: 3333;
    border: 1px solid #cdcdcd;
	}
}
.popup-background {
	z-index: 3332;
	background: #000;
	opacity: 0.8;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	top: 0;
	cursor: pointer;
}

.register-user-container-headline, .register-user-container-footline, .register-user-container-headline {
	height: 51px;
	max-width: 1200px;

	line-height: 51px;
	/* IE10+ */ 
	background-image: -ms-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(100, #d9dadb));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #d9dadb 100%);
		/* W3C Markup */ 
	background-image: linear-gradient(to bottom, #F6F6F6 0%, #d9dadb 100%);
	color: #58585a;
}

.register-user-container-headline{
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.text-haendlerregistrierung {
    position: absolute;
    top: 11px;
    left: 40px;
    width: 260px;
    color: #fff;
}
.text-haendlerregistrierung h4 {
	color: #fff;
	font-size: 24px;
}
.text-haendlerregistrierung .button{
	width: 218px;
	height: 32px;
	border: 1px solid #fff;
	position: absolute;
	top: 144px;
	left: 0px;
	text-align: center;
	padding: 5px;
}

.text-schnellkontakt {
    position: absolute;
    top: 11px;
    left: 40px;
    width: 260px;
    color: #58585a;
}
.text-schnellkontakt h4 {
	color: #58585a;
	font-size: 24px;
}
.text-schnellkontakt .button{
	width: 218px;
	height: 32px;
	border: 1px solid #057233;
	position: absolute;
	top: 144px;
	left: 0px;
	text-align: center;
	padding: 5px;
	color: #fff;
	background: #057233;
}

.text-schnellkontakt .tel{
	color: #057233;
	font-size: 24px;
	margin-top: -10px;
	display: block;
}

.text-neuimsortiment {
    position: absolute;
    top: 11px;
    left: 40px;
    width: 260px;
    color: #58585a;
}
.text-neuimsortiment h4 {
	color: #58585a;
	font-size: 24px;
}
.text-neuimsortiment .button{
	width: 218px;
	height: 32px;
	border: 1px solid #58585a;
	position: absolute;
	top: 144px;
	left: 0px;
	text-align: center;
	padding: 5px;
}
.service h3{
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: -15px;
}
.service .row{
	margin-left: 0px;
}

@media only screen and (max-width: 799px) {
	.service h3, .service .row {
		margin-left: -3px;
	}
}

@media only screen and (max-width: 800px) {
	.service .col-sm-3 {
			width: 50%;
	}
}
@media only screen and (max-width: 500px) {
	.service .col-sm-3 {
			width: 100%;
	}
}


button.close {
    margin: -25px;
}


.padding-bottom-17 {
	padding-bottom: 17px;
}


.ncw-small-menue{
	position: fixed;
	top: 74px;
	width: 52%;
	height: 0;
	opacity: 0;
	background: #fff;
	z-index: 222;
	border: 1px solid #e2e2e2;
	height: 271px !important;
	right: 20px;
}

.ncw-small-menue li {
	color: #333;
}

.produkte-uebersicht-main .zeile-spalte-2 {
    color: #58585a;
}

.headline {
    height: 74px !important;
}

@media only screen and (max-width: 600px) {
	.col-xs-24 h4 {
		margin-top: -49px;
		position: absolute;
	}
	
	.startseite-aktuelle-angebote h3 {
		margin-top: 96px;
		margin-left: 0px ;
	}
	
	.row h3 {
		margin: 0px 0 0 -16px;
	}
	
	.htmlbeschreibungstext h3 {
		margin-left: 0px !important;
	}
}

//Slider-Css
.slider-txt-ncw1 {
	padding:10px;
	width:320px;
	left:842px;
	height:378px;
}

@media only screen and (max-width: 600px) {
	.slider-txt-ncw1 {
		padding:10px;
		width:320px;
		left:15px;
		height:378px;
	}	
}
